thresholds:
  - [3.11, 8.04, 8.15, 8.25] # Precision
  - [0.41, 3.76, 5.81, 6.34] # F1_score
confusion_matrix: # Prediction Normalized
  - [[98.98, 0.04, 0.0, 0.22, 14,68], [0.08, 97.94, 0.6, 0.56, 12.99], [0.00, 0.00, 98.88, 0.00, 5.44], [0.00, 0.04, 0.35, 98.40, 16.55], [0.94, 1.99, 0.16, 0.82, 50.25]] # Precision
  - [[93.94, 0.77, 0.43, 3.0, 14,47], [0.27, 90.63, 3.01, 4.07, 8.08], [0.07, 0.58, 92.92, 0.03, 2.44], [0.07, 1.10, 2.10, 83.04, 12.40], [5.66, 6.93, 1.53, 9.86, 62.61]] # F1_score
